@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body{
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.fondo_transparente{
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.226);
    position: absolute;
    height: 100vh;
    width: 100%;
    display: none;
}
.imagen {
    width: 80px;
    height: 80px;
}
.modal{
    background: linear-gradient(0deg,white 70%, rgb(54, 118, 248) 30%);
    width: 500px;
    height: 150px;
    top: 69%;
    left: 20%;
    transform: translate(-50%, -50%);
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border-radius: 30px;

}
.modal_cerrar{
    background: white;
    position: absolute;
    right: 5px;
    color: rgb(54, 118, 248);
    top: 5px;
    width: 30px;
    height: 30px;
    position: fixed;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.modal_titulo{
    color: white;
    font-size: 40px;
}

.modal_botones{      
    width: 100%;    
   background: whitesmoke;
   border-top:whitesmoke 1px;
   padding-top: 20px;
   display: flex;
   justify-content: space-evenly;
}

.boton{
    background: white;
    padding: 8px 10px;
    color: #76777b;
    text-decoration: none;
    border-radius: 100px;
    border:1px solid #76777b
}
.boton:hover{
    background: #76777b;
    color: white;
}
    


.btn-flotante {
	text-transform: uppercase; /* Texto en mayusculas */
	font-weight: bold; /* Fuente en negrita o bold */
	color: #ffffff; /* Color del texto */
	border-radius: 50px; /* Borde del boton */
	 /* Espacio entre letras */
	background-color: #ffffff; /* Color de fondo */
	padding: 4px 2px; /* Relleno del boton */
	position: fixed;
	bottom: 40px;
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
}
.btn-flotante:hover {
	background-color: #76777b; /* Color de fondo al pasar el cursor */
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
}
@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 10px;
		bottom: 20px;
		right: 20px;
	}
} 




  

  
  figure:after {
    background-color: rgba(12, 125, 231, 1);
    border-radius: 5px;
    color: #fff;
    content: attr(title);
    opacity: 0;
    padding: 6px 12px;
    position: absolute;
    left: 110%;
    top: 30px;
    transition: all .25s ease;
    visibility: hidden;
    white-space: nowrap;
  }
  
  figure[tooltip-dir="left"]:after {
    left: auto;
    right: 110%;
  }
  
  figure[tooltip-dir="bottom"]:after,
  figure[tooltip-dir="top"]:after {
    left: 50%;
      right: auto;
  
    transform: translateX(-50%);
  }
  
  figure[tooltip-dir="bottom"]:after {
    bottom: auto;
    top: 110%;
  }
  
  figure[tooltip-dir="top"]:after {
    bottom: 110%;
    top: auto;
  }
  
  figure:hover:after {
    opacity: 1;
    visibility: visible;
  }
  
  